View Issue Details

IDProjectCategoryView StatusLast Update
0003862SymmetricDSImprovementpublic2019-02-11 16:46
Reporterjosh-a-hicksAssigned Tojosh-a-hicks 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.9.0 
Target Version3.9.17Fixed in Version3.9.17 
Summary0003862: Oracle raw data type faster load extraction
DescriptionOracle trigger template for raw data types falls back to string template. Binary template support now available for raw data types.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.9 bfb11acd

2019-01-28 11:57:25

josh-a-hicks

Details Diff
0003862: Oracle raw data type faster load extraction
0003862
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/db/oracle/OracleTriggerTemplate.java Diff File

Issue History

Date Modified Username Field Change
2019-01-24 12:27 josh-a-hicks New Issue
2019-01-24 12:27 josh-a-hicks Status new => assigned
2019-01-24 12:27 josh-a-hicks Assigned To => josh-a-hicks
2019-01-28 12:00 josh-a-hicks Changeset attached => SymmetricDS 3.9 bfb11acd
2019-01-29 10:15 josh-a-hicks Status assigned => resolved
2019-01-29 10:15 josh-a-hicks Resolution open => fixed
2019-01-29 10:15 josh-a-hicks Fixed in Version => 3.9.17
2019-02-11 16:46 admin Status resolved => closed